Referenta
POST
/api/v1/press-monitor/article/summary-relevance

Generates an AI summary, topic, estimated reach, and organization-specific relevance assessment for a single article.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/press-monitor/article/summary-relevance" \  -H "Content-Type: application/json" \  -d '{    "url": "string",    "headline": "string"  }'
{
  "summary": "string",
  "topic": "string",
  "estimatedViews": 0,
  "topicTrending": true,
  "relevance": {
    "positive": "string",
    "negative": "string",
    "sentiment": "positiv",
    "impactLevel": "hoch"
  },
  "articleImage": "string",
  "userName": "string",
  "organizationName": "string"
}
{
  "error": "string",
  "details": "string",
  "receivedKeys": [
    "string"
  ]
}
{
  "error": "string",
  "details": "string",
  "receivedKeys": [
    "string"
  ]
}